@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	font-family: 'Muli', sans-serif;
	background-color:rgba(255,255,255,1.00);
	font-size:0.9em;
}

a:link {
	text-decoration:none;
	color:rgba(255,255,255,1.00);

}
a:visited {
	text-decoration:none;
	color:rgba(255,255,255,1.00);

}
a:hover {
	text-decoration:none;
	color:rgba(200,200,200,1.00);
}
a:active {
	text-decoration:none;
}

details {
margin-bottom:10px;
}

/*panels*/

.Group{
	position:relative;
	min-width:1024px;
}

.Panel_wide{
	position:relative;
	min-width:1024px;
	
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;

}

.Panel{
	position:relative;
	width:1024px;
	
	padding-left:12px;
	padding-right:12px;
	
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
	
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
    clear:both;
}

.Panel a:link { color:rgba(0,0,0,1.00);}
.Panel a:visited { color:rgba(0,0,0,1.00);}
.Panel a:hover { color:rgba(100,100,100,1.00);}

.inner_panel{
	overflow:auto;
	margin-bottom:30px;
	
	}
	
.Panel_wide_showcase{
	position:relative;
	min-width:1024px;
	height:600px;
	
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
    margin-bottom:20px;
}

.showcase_pic{
	position:absolute;
	height:100%;
	width:100%;
	}

.main{
	height:100vh;
	min-height:600px;
}

.titlepic{
	position:absolute;
	height:90%;
	width:90%;
	margin-left:5%;
	margin-top:2.66%;
}

.music{
	overflow:auto;
	margin-bottom:30px;
}

.image{
	height:80vh;
	min-height:600px;
}

.about{
	overflow:auto;
	margin-bottom:30px;
}

.footer{
	height:140px;
	background-color:rgba(10,10,10,1.00);
	color:rgba(255,255,255,1.00);
}

/*backgrounds*/

.background1{
	background: url(/images/wales_tunnel.jpg) no-repeat center center ;
	background-size:cover;
}

.background2{
	background: url(/images/cambodia-hill.jpg) no-repeat center center ;
	background-size:cover;
}

.background3{
	background: url(/images/driving-home.jpg) no-repeat center center ;
	background-size:cover;
}

.background4{
	background: url(/images/peereenees-lots-of-sky.jpg) no-repeat center center ;
	background-size:cover;
}

.background5{
	background: url(/images/sa-hills.jpg) no-repeat center center ;
	background-size:cover;
}

.syne_header{
	background: url(/images/syne-header.jpg) no-repeat center center ;
	background-size:cover;
	}
/*Boxes*/
.Box{
	width:1024px;
	height:100%;
	margin:auto;
}

.box_title{
	position:absolute;
	left:50%;
	margin-left:-460px;
	padding:30px;
	padding-top:10px;
	top:25%;
	height:60px;
	color:rgba(0,0,0,1.00);
	font-size:32px;
	background-color:rgba(255,255,255,1.00);
}

.Box_music{
	width:33.33%;
	height:200px;
	float:left;
	margin-bottom:20px;
	margin-left:auto;
	/*background-color:rgba(220,37,40,0.00);*/
}

.music_inner{
	margin-left:10px;
	margin-right:10px;
}

/*footer stuff*/

.box_footer{
	
}

.box_logos{
	position:absolute;
	left:50%;
	margin-left:-50px;
	height:50px;
	padding-top:60px;
}

.box_logos li{
	float:left;
	height:20px;
	width:20px;
	margin:10px;
	list-style-type:none;
	border-radius:3px;
	background-color:rgba(255,255,255,0.00);
	-webkit-transition: all 0.1s ease-in-out 0.02s;
	-moz-transition: all 0.1s ease-in-out 0.02s;
	-ms-transition: all 0.1s ease-in-out 0.02s;
	-o-transition: all 0.1s ease-in-out 0.02s;
	transition: all 0.1s ease-in-out 0.02s;
}

.box_logos li:hover{
	background-color:rgba(100,100,100,1.00);
}

/*navigation*/

.menu{
	position:absolute;
	width:800px;
	height:60px;
	left:50%;
	margin-left:-400px;
	top:50%;
	background-color:rgba(0,0,0,1.00);
	color:rgba(255,255,255,1.00);
}

.buttons {
	/*float:left;*/
	position:relative;
	left:10%;
	height:30px;
	top:0px;
}

.buttons li {
	display:inline;
}

/*.buttons a {
	font-size:14px;
	text-align:center;
}*/

/*standard class styles*/

.title_standard{
	position:relative;
	height:60px;
	padding:30px;
	padding-top:10px;
	background-color:rgba(255,255,255,0.00);
	font-size:2.1em;
	margin-top:40px;
	margin-left:30px;
}

.menu_standard{
	position:relative;
	width:800px;
	height:40px;
	left:50%;
	margin-left:-400px;
	background-color:rgba(0,0,0,1.00);
	color:rgba(255,255,255,1.00);
	text-align:center;
}

.buttons_standard{
	margin-top: -4px;
	display:inline-block;
}
.buttons_standard li{
	list-style: none;
	display:inline;

	
}

.contact_container{
	margin-top:100px;
	margin-left:30px;
}

.contact_title{
	position:absolute;
	height:60px;
	padding:30px;
	padding-top:10px;
	background-color:rgba(255,255,255,1.00);
	font-size:32px;
}

.contact_info{
	position:absolute;
	margin-top:130px;
	margin-left:60px;
	background-color:rgba(255,255,255,1.00);
	padding:30px;
	padding-left:10px;
	padding-top:10px;
	
}

.contact_info li{
	list-style-type:square;
}

.contact_menu{
	position:absolute;
	width:800px;
	height:40px;
	left:50%;
	margin-left:-400px;
	top:20px;
	background-color:rgba(0,0,0,1.00);
	color:rgba(255,255,255,1.00);
}

.contact_buttons{
	list-style: none;
	/*position:relative;
	margin: auto;*/
	left:60px;
}

.contact_buttons li {
	display:inline;
}

/*text styles*/
.heading{
	padding-top:0px;
	width:100%;
	height:40px;
	background-color:rgba(50,60,175,0.00);
	font-size:1.4em;
	color:rgba(0,0,0,1.00);
	text-align:center;
}
.heading_2{
	padding-top:0px;
	padding-left:30px;
	width:100%;
	height:40px;
	background-color:rgba(50,60,175,0.00);
	font-size:1.4em;
	color:rgba(0,0,0,1.00);
}
.heading_3{
position:relative;
	font-weight:bolder;
	padding-top:0px;
	padding-left:10px;
	/*width:100%;
	height:20px;*/
	background-color:rgba(50,60,175,0.00);
	font-size:0.9em;
	color:rgba(0,0,0,1.00);
	display: inline;
}

.heading_4{
	font-weight:bold;
	padding-top:10px;
	padding-left:10px;
	width:100%;
	/*height:20px;*/
	background-color:rgba(50,60,175,0.00);
	font-size:0.9em;
	color:rgba(0,0,0,1.00);
}
.body_text{
	padding: 0px;
	padding-top:0px;
	padding-left:40px;
	padding-right:40px;

	
	}

